IE Tab nows supports 64-Bit Firefox/Waterfox

Discussion in 'other software & services' started by berryracer, Dec 22, 2012.

Thread Status:
Not open for further replies.
  1. berryracer

    berryracer Suspended Member

    Joined:
    Jan 24, 2008
    Posts:
    1,640
    Location:
    Dubai, UAE
    One of the reasons I was never able to use Waterfox or any other 64 bit variant is the fact that the IE Tab doesnt work with them

    When you go to a page that requires AFLASH in the IE TAB you always get a message saying "Install Missing Plugin?" and when you click on the button to install it, it fails.

    supposedly this new update for IE TAB has 64-bit support I can't wait til I get home and try it as Im at work now

    http://www.ietab.net/ie-tab-2-updated-whats-new?oldver=4.1.3.1&newVer=4.12.6.1

     
  2. ratchet

    ratchet Registered Member

    Joined:
    Feb 20, 2006
    Posts:
    1,906
    Without issue I've been using "IE Tab Plus" since I built this back in May. I'll search the extensions and see if it is something different or was the beta of IE Tab perhaps. Be right back! So I checked and it (Plus) doesn't mention anything about 64 support but as I mentioned it has been flawless when needed.
     
Loading...
Thread Status:
Not open for further replies.